This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 112672 - RFE: Include ide-cs module.
RFE: Include ide-cs module.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-27 10:13 EST by Ali-Reza Anghaie
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 19:31:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ali-Reza Anghaie 2003-12-27 10:13:56 EST
Description of problem:

Please include the ide-cs module in the standard RHEL kernel build.

Version-Release number of selected component (if applicable):

kernel-2.4.21-4.0.1.EL

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Arjan van de Ven 2003-12-27 10:37:39 EST
ehm it's there....
Comment 2 Ali-Reza Anghaie 2003-12-27 13:50:49 EST
The source is there, I meant prebuilt and ready to go. ide-cs.o is not
there in that case according to locate, rpm -ql, up2date
--whatprovides, .. unless my system is missing something pretty
dramatic. Or I'm misunderstanding how all this is supposed to work. I
don't see reference of it in the *map files either. Cheers, -Ali
Comment 3 Arjan van de Ven 2003-12-27 13:54:24 EST
$ rpm -qlp kernel-unsupported-2.4.21-4.EL.i686.rpm  | grep ide-cs
/lib/modules/2.4.21-4.EL/unsupported/drivers/ide/legacy/ide-cs.o


it's in the -unsupported rpm meaning we don't actually provide
bugfixes under the SLA etc etc but do ship it for people's convenience.

Note You need to log in before you can comment on or make changes to this bug.